List employer statutory withholding types
curl --request GET \
--url https://sandbox.nmbr.co/services/payroll/employer_statutory_withholding_types \
--header 'Authorization: Bearer <token>'{
"object": "list",
"data": [
{
"id": "<id>",
"object": "employer_statutory_withholding_type",
"data": {
"type": "cpp",
"label": "CPP"
},
"links": {
"self": "/employer_statutory_withholding_types/cpp"
}
},
{
"id": "<id>",
"object": "employer_statutory_withholding_type",
"data": {
"type": "cpp_2",
"label": "CPP 2"
},
"links": {
"self": "/employer_statutory_withholding_types/cpp_2"
}
},
{
"id": "<id>",
"object": "employer_statutory_withholding_type",
"data": {
"type": "eht",
"label": "EHT"
},
"links": {
"self": "/employer_statutory_withholding_types/eht"
}
},
{
"id": "<id>",
"object": "employer_statutory_withholding_type",
"data": {
"type": "ei",
"label": "EI"
},
"links": {
"self": "/employer_statutory_withholding_types/ei"
}
},
{
"id": "<id>",
"object": "employer_statutory_withholding_type",
"data": {
"type": "qpip",
"label": "QPIP"
},
"links": {
"self": "/employer_statutory_withholding_types/qpip"
}
},
{
"id": "<id>",
"object": "employer_statutory_withholding_type",
"data": {
"type": "qpp",
"label": "QPP"
},
"links": {
"self": "/employer_statutory_withholding_types/qpp"
}
},
{
"id": "<id>",
"object": "employer_statutory_withholding_type",
"data": {
"type": "qpp_2",
"label": "QPP 2"
},
"links": {
"self": "/employer_statutory_withholding_types/qpp_2"
}
},
{
"id": "<id>",
"object": "employer_statutory_withholding_type",
"data": {
"type": "wcb",
"label": "WCB"
},
"links": {
"self": "/employer_statutory_withholding_types/wcb"
}
}
],
"links": {
"first": "/employer_statutory_withholding_types?page=1",
"last": "/employer_statutory_withholding_types?page=1",
"prev": null,
"next": null
},
"meta": {
"current_page": 1,
"last_page": 1,
"per_page": 15,
"total": 8,
"has_more": false
}
}Employer Statutory Withholding Types
List employer statutory withholding types
GET
/
employer_statutory_withholding_types
List employer statutory withholding types
curl --request GET \
--url https://sandbox.nmbr.co/services/payroll/employer_statutory_withholding_types \
--header 'Authorization: Bearer <token>'{
"object": "list",
"data": [
{
"id": "<id>",
"object": "employer_statutory_withholding_type",
"data": {
"type": "cpp",
"label": "CPP"
},
"links": {
"self": "/employer_statutory_withholding_types/cpp"
}
},
{
"id": "<id>",
"object": "employer_statutory_withholding_type",
"data": {
"type": "cpp_2",
"label": "CPP 2"
},
"links": {
"self": "/employer_statutory_withholding_types/cpp_2"
}
},
{
"id": "<id>",
"object": "employer_statutory_withholding_type",
"data": {
"type": "eht",
"label": "EHT"
},
"links": {
"self": "/employer_statutory_withholding_types/eht"
}
},
{
"id": "<id>",
"object": "employer_statutory_withholding_type",
"data": {
"type": "ei",
"label": "EI"
},
"links": {
"self": "/employer_statutory_withholding_types/ei"
}
},
{
"id": "<id>",
"object": "employer_statutory_withholding_type",
"data": {
"type": "qpip",
"label": "QPIP"
},
"links": {
"self": "/employer_statutory_withholding_types/qpip"
}
},
{
"id": "<id>",
"object": "employer_statutory_withholding_type",
"data": {
"type": "qpp",
"label": "QPP"
},
"links": {
"self": "/employer_statutory_withholding_types/qpp"
}
},
{
"id": "<id>",
"object": "employer_statutory_withholding_type",
"data": {
"type": "qpp_2",
"label": "QPP 2"
},
"links": {
"self": "/employer_statutory_withholding_types/qpp_2"
}
},
{
"id": "<id>",
"object": "employer_statutory_withholding_type",
"data": {
"type": "wcb",
"label": "WCB"
},
"links": {
"self": "/employer_statutory_withholding_types/wcb"
}
}
],
"links": {
"first": "/employer_statutory_withholding_types?page=1",
"last": "/employer_statutory_withholding_types?page=1",
"prev": null,
"next": null
},
"meta": {
"current_page": 1,
"last_page": 1,
"per_page": 15,
"total": 8,
"has_more": false
}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Response
200 - application/json
OK
The type of the object in Nmbr ("list").
Hide child attributes
Hide child attributes
The unique identifier of the object in Nmbr.
The type of the object in Nmbr ("employer_statutory_withholding_type").
⌘I

